data.directory.location=${project.build.directory}/mapapps
proxy.service.location=http://localhost:9090
default.app.name=${default.app.name}
default.app.title=${default.app.title}
jsregistry.root.url=${applicationURL.noscheme}/resources/jsregistry/root
client.config.initjs=${jsregistry.root.url}/ct/${mapapps.version}/dojo-init.js
dojo.debug=true
proxy.cors.enabledServers=europa.eu